/* Better responsive on smaller screen */
* {
    box-sizing: border-box;
}

html, body {
    overflow-x: hidden; 
    width: 100%;
    margin: 0;
    padding: 0;
}

/*  */

body{
    padding: 10rem 15vw;
    backdrop-filter: blur(1.5rem);
    margin: 0;

    /* width: 100%; */
    background-image: url(sakamoto-neko.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* background-attachment: scroll;
    overflow: scroll; */




}





p{
    display: inline;
}

.title{



    color:rgb(236, 198, 126);
    font-size: min(15vw,5rem);
    border: 1px solid white;
    background-color: rgb(7, 7, 7);
    max-width: fit-content;
    padding: 1rem;
    margin: auto;
    border-radius: 1rem;
    font-family: "Pixelify Sans";
}

.container{
    color: rgb(7, 7, 7);

    line-height: 2.5rem;
    background-color: rgb(255, 214, 214);
    border-style: solid;
    border-color: rgb(7, 7, 7);
    border-radius: 0.5rem;

    padding: 1vw
    
}

.item-container{
    margin: 1rem;
}

.label{
    font-family: "Google Sans Flex";
    font-weight: 800;
    font-size: 1.5rem;
}
.content{
    font-family: "Comic Relief";
    font-size: 1.2rem;
    margin-left:10px
}

li{
    font-family: "Comic Relief";
    font-size: 1.2rem;
}


hr{
    border: 0.1rem solid rgb(32, 41, 41);
    border-radius: 1rem;
}

.center{
    margin: auto;
    width: fit-content;
}

b{
    font-weight:bolder;
}

.pfp{
    display: block;
    margin: auto;
    border: 3px dashed black;
    border-radius: 100rem;

    width: min(50vw,15rem);
    height: min(50vw,15rem)
}

.pfp-container{
    width: 100%;
    margin: 1rem auto
}

iframe{
    width: min(50vw,50rem);
    height: 30rem;
}